local fn = _gn(0x45F1DE9C34B93AE6)
--- The native seems to only be called once.
-- The native is used as so,
-- CAM::SET_CAM_INHERIT_ROLL_VEHICLE(l_544, getElem(2, &l_525, 4));
-- In the exile1 script.
function Global.SetCamInheritRollVehicle(cam, p1)
	return fn(cam, p1)
end
